Google의 mod_pagespeed

불당   
   조회 11830  

 
프로그램을 받습니다.
 
at이 없으면 설치 합니다. 그냥 한번 해주면 되요.
yum install at
 
설치를 합니다.
rpm -U mod-pagespeed-*.rpm
 
프로그램 빌드는 2.4에서는 안되네요. =..=...
httpd >= 2.2 is needed by mod-pagespeed-beta-0.10.22.6-1798.x86_64
 
소스설치는 하다가 포기... 이거 쓰라고 만든건지... 떱...
 
- opencode.co.kr -


제목Page 1/3
     
2016-05   40439   불당
2016-08   45952   불당
2015-09   84131   불당
2016-06   38770   불당
2015-11   63827   불당
2012-09   10462   불당
2012-01   15524   불당
2015-11   4128   불당
2015-11   3793   불당
2013-04   10646   불당
2013-02   10733   불당
2013-01   11472   불당
2012-12   10787   불당
2012-10   14013   불당
2012-10   11347   불당
2012-10   11243   불당
2012-09   10462   불당
2012-09   11788   불당
2012-09   10686   불당
2012-09   11831   불당
2012-09   16954   불당
2012-09   10657   불당
2012-09   10257   불당
2012-09   14898   불당
2012-09   25621   불당
2012-09   11031   불당
2012-06   9344   불당